document.getElementById("html_button02").addEventListener("click", load_qq02);

//問題をロードする
function load_qq02() {
    load_q02();
    sel_num = 0;
    hint_sw = 1;   //0:OFF 1:ON
    redraw_goban();
    //そろい判定テスト
    soroi_hantei_test( );
}

//問題をロードする
function load_q02() {
    let i, j;
    let c;
    for( j=0; j<KOMA_su; j++){
        for( i=0; i<KOMA_su; i++){
            c = val_q02[j][i];
            if( c>0){
                val[j][i] = val_q02[j][i] + 10;
            } else {
                val[j][i] = val_q02[j][i];
            }
        }      
    }
    print("load_q02");
    //表示関係の初期化
    init_draw();
}